Subject: [SIP] Comments/nits on End-to-End encryption (section 18.1.1)/bis-03

From: "Mary Barnes" <[email-masked]>
Date: Fri, 1 Jun 2001 14:07:33 -0500

Hi all,

Just a couple of minor comments on section 18.1.1

-  In the bis-03 draft, it's specified the "Changes made in Version 03"
section I that PGP has been removed (last bullet item).  However, example
messages on pages 124 and 125 (of the .txt version) indicate an Encryption
header of "PGP version=5.0$". 

- (Even more minor), in section 18.1.1, the last sentence in the first
paragraph specifies "three complementary forms of encryption", but only 2
are listed.  I'm assuming this is another remnant of the PGP removal. 

Regards,
Mary H. Barnes
[email-masked]
IMS Solutions Standards Strategy
972-684-5432
Wireless 817-703-4806